/***文档注释***********************************************
 * 作者            ：      
 * 创建日期     ：2018-02-6
 * 描述            
 * 注意事项     ：
 * 遗留BUG   ：
 * 修改日期     ：
 * 修改人员     ：
 * 修改内容     ：
***********************************************************/
package market.Qms.metallurgy.vo;

import java.util.List;

public class Material_standard {
	/**
	 * 材质标准：将获取的【材质标准索引信息】写入材质标准索引表（COM_MSC_STD_PIC），
	 * 取样要求信息写入材质标准取样要求表（COM_MSC_PHY_SAMPLE），
	 * 获取材质【标准信息】关联材质标准索引号写入材质标准表（COM_MSC_STD_PHY）；
	 */
	//接收对象的集合
	private List<ComMscStdPic> objectList1;
	//接收对象的集合
	private List<ComMscPhySample> objectList2;
	//接收对象的集合
	private List<ComMscStdPhy> objectList3;
	public List<ComMscStdPic> getObjectList1() {
		return objectList1;
	}
	public void setObjectList1(List<ComMscStdPic> objectList1) {
		this.objectList1 = objectList1;
	}
	public List<ComMscPhySample> getObjectList2() {
		return objectList2;
	}
	public void setObjectList2(List<ComMscPhySample> objectList2) {
		this.objectList2 = objectList2;
	}
	public List<ComMscStdPhy> getObjectList3() {
		return objectList3;
	}
	public void setObjectList3(List<ComMscStdPhy> objectList3) {
		this.objectList3 = objectList3;
	}
	
	
}
